player_wsn_datatype_config Struct Reference

Request/reply: change the data type to RAW or converted engineering units. More...

`#include <player_interfaces.h>`

## Public Attributes

uint8_t | value
| Data type setting: 0 for RAW values, 1 for converted units. More...

## Detailed Description

Request/reply: change the data type to RAW or converted engineering units.

Send a PLAYER_WSN_REQ_DATATYPE request to switch between RAW or converted engineering units values in the data packet. Null response.

## Member Data Documentation

uint8_t player_wsn_datatype_config::value

Data type setting: 0 for RAW values, 1 for converted units.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45